## nlme 3.1-123

=== DESCRIPTION ===
Package: nlme
Version: 3.1-123
Date: 2016-01-15
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
             person("Douglas", "Bates", role = "aut", comment = "up to 2007"),
             person("Saikat", "DebRoy", role = "ctb", comment = "up to 2002"),
             person("Deepayan", "Sarkar", role = "ctb", comment = "up to 2005"),
             person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
	     person("Siem", "Heisterkamp", role = "ctb", comment = "Author fixed sigma"),
             person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
	     person("R-core", email = "R-core@R-project.org",
                    role = c("aut", "cre")))
Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
Depends: graphics, stats, R (>= 3.0.2)
Imports: lattice
Suggests: Hmisc, MASS
LazyData: yes
ByteCompile: yes
Encoding: UTF-8
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
NeedsCompilation: yes
Packaged: 2016-01-16 17:18:37 UTC; maechler
Author: José Pinheiro [aut] (S version),
  Douglas Bates [aut] (up to 2007),
  Saikat DebRoy [ctb] (up to 2002),
  Deepayan Sarkar [ctb] (up to 2005),
  EISPACK authors [ctb] (src/rs.f),
  Siem Heisterkamp [ctb] (Author fixed sigma),
  Bert Van Willigen [ctb] (Programmer fixed sigma),
  R-core [aut, cre]
Maintainer: R-core <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2016-01-17 10:44:07

## nlme 3.1-125

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-123
-Date: 2016-01-15
+Version: 3.1-125
+Date: 2016-02-27
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -14,7 +14,7 @@
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
 Depends: graphics, stats, R (>= 3.0.2)
-Imports: lattice
+Imports: utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
 ByteCompile: yes
@@ -22,7 +22,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-01-16 17:18:37 UTC; maechler
+Packaged: 2016-02-27 11:06:02 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-17 10:44:07
+Date/Publication: 2016-02-27 15:24:30

## nlme 3.1-126

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-125
-Date: 2016-02-27
+Version: 3.1-126
+Date: 2016-03-12
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -22,7 +22,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-02-27 11:06:02 UTC; ripley
+Packaged: 2016-03-14 08:30:26 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-02-27 15:24:30
+Date/Publication: 2016-03-14 14:50:36

## nlme 3.1-127

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-126
-Date: 2016-03-12
+Version: 3.1-127
+Date: 2016-04-15
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,8 +13,8 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: graphics, stats, R (>= 3.0.2)
-Imports: utils, lattice
+Depends: R (>= 3.0.2)
+Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
 ByteCompile: yes
@@ -22,7 +22,7 @@
 License: GPL (>= 2)
 BugReports: http://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-03-14 08:30:26 UTC; maechler
+Packaged: 2016-04-15 06:41:56 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-03-14 14:50:36
+Date/Publication: 2016-04-16 13:50:09

## nlme 3.1-129

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-127
-Date: 2016-04-15
+Version: 3.1-129
+Date: 2017-01-17
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -19,10 +19,10 @@
 LazyData: yes
 ByteCompile: yes
 Encoding: UTF-8
-License: GPL (>= 2)
-BugReports: http://bugs.r-project.org
+License: GPL (>= 2) | file LICENCE
+BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-04-15 06:41:56 UTC; maechler
+Packaged: 2017-01-18 10:03:00 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-04-16 13:50:09
+Date/Publication: 2017-01-19 18:10:22

## nlme 3.1-130

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-129
-Date: 2017-01-17
+Version: 3.1-130
+Date: 2017-01-23
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -22,7 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-01-18 10:03:00 UTC; maechler
+Packaged: 2017-01-23 13:29:41 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-01-19 18:10:22
+Date/Publication: 2017-01-24 10:05:44

## nlme 3.1-131.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-130
-Date: 2017-01-23
+Version: 3.1-131.1
+Date: 2018-02-16
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,7 +13,7 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: R (>= 3.0.2)
+Depends: R (>= 3.3.0)
 Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
@@ -22,7 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-01-23 13:29:41 UTC; maechler
+Packaged: 2018-02-16 16:42:40 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-01-24 10:05:44
+Date/Publication: 2018-02-16 17:39:29 UTC

## nlme 3.1-134

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-131.1
-Date: 2018-02-16
+Version: 3.1-134
+Date: 2017-12-01
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,7 +13,7 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: R (>= 3.3.0)
+Depends: R (>= 3.5.0)
 Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
@@ -22,7 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2018-02-16 16:42:40 UTC; ripley
+Packaged: 2017-12-01 10:24:59 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-02-16 17:39:29 UTC
+Date/Publication: 2017-12-01 12:55:52 UTC

## nlme 3.1-135

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-134
-Date: 2017-12-01
+Version: 3.1-135
+Date: 2018-01-01
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -22,7 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-12-01 10:24:59 UTC; ripley
+Packaged: 2017-12-30 17:10:20 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-12-01 12:55:52 UTC
+Date/Publication: 2017-12-31 13:06:35 UTC

## nlme 3.1-135.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-135
-Date: 2018-01-01
+Version: 3.1-135.5
+Date: 2018-02-21
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,7 +13,7 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: R (>= 3.5.0)
+Depends: R (>= 3.4.0)
 Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
@@ -22,7 +22,6 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-12-30 17:10:20 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -32,5 +31,6 @@
   Bert Van Willigen [ctb] (Programmer fixed sigma),
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
+Packaged: 2018-02-21 14:33:09 UTC; ripley
 Repository: CRAN
-Date/Publication: 2017-12-31 13:06:35 UTC
+Date/Publication: 2018-02-21 15:33:36

## nlme 3.1-136

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-135.5
-Date: 2018-02-21
+Version: 3.1-136
+Date: 2018-03-09
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -22,6 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
+Packaged: 2018-03-09 10:59:44 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -31,6 +32,5 @@
   Bert Van Willigen [ctb] (Programmer fixed sigma),
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
-Packaged: 2018-02-21 14:33:09 UTC; ripley
 Repository: CRAN
-Date/Publication: 2018-02-21 15:33:36
+Date/Publication: 2018-03-09 15:31:05 UTC

## nlme 3.1-137

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-136
-Date: 2018-03-09
+Version: 3.1-137
+Date: 2018-04-07
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -22,7 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2018-03-09 10:59:44 UTC; ripley
+Packaged: 2018-04-07 08:11:41 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-03-09 15:31:05 UTC
+Date/Publication: 2018-04-07 12:20:28 UTC

## nlme 3.1-138

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-137
-Date: 2018-04-07
+Version: 3.1-138
+Date: 2019-04-02
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -21,8 +21,9 @@
 Encoding: UTF-8
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
+URL: https://svn.r-project.org/R-packages/trunk/nlme
 NeedsCompilation: yes
-Packaged: 2018-04-07 08:11:41 UTC; ripley
+Packaged: 2019-04-04 06:50:30 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +34,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2018-04-07 12:20:28 UTC
+Date/Publication: 2019-04-07 15:20:03 UTC

## nlme 3.1-139

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-138
-Date: 2019-04-02
+Version: 3.1-139
+Date: 2019-04-09
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -23,7 +23,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme
 NeedsCompilation: yes
-Packaged: 2019-04-04 06:50:30 UTC; maechler
+Packaged: 2019-04-09 07:36:00 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -34,4 +34,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-04-07 15:20:03 UTC
+Date/Publication: 2019-04-09 20:28:44 UTC

## nlme 3.1-140

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-139
-Date: 2019-04-09
+Version: 3.1-140
+Date: 2019-05-1
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -23,7 +23,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme
 NeedsCompilation: yes
-Packaged: 2019-04-09 07:36:00 UTC; ripley
+Packaged: 2019-05-12 07:16:10 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -34,4 +34,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-04-09 20:28:44 UTC
+Date/Publication: 2019-05-12 07:30:40 UTC

## nlme 3.1-141

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-140
-Date: 2019-05-1
+Version: 3.1-141
+Date: 2019-08-01
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -23,7 +23,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme
 NeedsCompilation: yes
-Packaged: 2019-05-12 07:16:10 UTC; ripley
+Packaged: 2019-08-01 03:39:13 UTC; hornik
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -34,4 +34,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-05-12 07:30:40 UTC
+Date/Publication: 2019-08-01 06:04:26 UTC

## nlme 3.1-143

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-141
-Date: 2019-08-01
+Version: 3.1-143
+Date: 2019-12-10
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -23,7 +23,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme
 NeedsCompilation: yes
-Packaged: 2019-08-01 03:39:13 UTC; hornik
+Packaged: 2019-12-10 06:11:21 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -34,4 +34,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-08-01 06:04:26 UTC
+Date/Publication: 2019-12-10 06:20:46 UTC

## nlme 3.1-145

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-143
-Date: 2019-12-10
+Version: 3.1-145
+Date: 2020-03-03
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -23,7 +23,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme
 NeedsCompilation: yes
-Packaged: 2019-12-10 06:11:21 UTC; ripley
+Packaged: 2020-03-03 19:40:47 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -34,4 +34,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2019-12-10 06:20:46 UTC
+Date/Publication: 2020-03-04 13:37:57 UTC

## nlme 3.1-147

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-145
-Date: 2020-03-03
+Version: 3.1-147
+Date: 2020-04-13
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -23,7 +23,7 @@
 BugReports: https://bugs.r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme
 NeedsCompilation: yes
-Packaged: 2020-03-03 19:40:47 UTC; ripley
+Packaged: 2020-04-13 09:05:34 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -34,4 +34,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-03-04 13:37:57 UTC
+Date/Publication: 2020-04-13 09:20:03 UTC

## nlme 3.1-149

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-147
-Date: 2020-04-13
+Version: 3.1-149
+Date: 2020-08-21
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -12,6 +12,7 @@
              person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
+Contact: see 'MailingList'
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
 Depends: R (>= 3.4.0)
 Imports: graphics, stats, utils, lattice
@@ -21,9 +22,10 @@
 Encoding: UTF-8
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
-URL: https://svn.r-project.org/R-packages/trunk/nlme
+MailingList: R-help@r-project.org
+URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2020-04-13 09:05:34 UTC; ripley
+Packaged: 2020-08-21 12:48:52 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -34,4 +36,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-04-13 09:20:03 UTC
+Date/Publication: 2020-08-23 05:23:49 UTC

## nlme 3.1-150

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-149
-Date: 2020-08-21
+Version: 3.1-150
+Date: 2020-10-02
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -25,7 +25,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2020-08-21 12:48:52 UTC; ripley
+Packaged: 2020-10-02 11:39:17 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -36,4 +36,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-08-23 05:23:49 UTC
+Date/Publication: 2020-10-24 08:12:25 UTC

## nlme 3.1-151

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-150
-Date: 2020-10-02
+Version: 3.1-151
+Date: 2020-12-07
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -10,6 +10,7 @@
              person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
 	     person("Siem", "Heisterkamp", role = "ctb", comment = "Author fixed sigma"),
              person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
+             person("Johannes", "Ranke", role = "ctb", comment = "varConstProp()"),
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Contact: see 'MailingList'
@@ -25,7 +26,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2020-10-02 11:39:17 UTC; ripley
+Packaged: 2020-12-08 17:18:54 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,7 +34,8 @@
   EISPACK authors [ctb] (src/rs.f),
   Siem Heisterkamp [ctb] (Author fixed sigma),
   Bert Van Willigen [ctb] (Programmer fixed sigma),
+  Johannes Ranke [ctb] (varConstProp()),
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-10-24 08:12:25 UTC
+Date/Publication: 2020-12-10 10:30:06 UTC

## nlme 3.1-152

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-151
-Date: 2020-12-07
+Version: 3.1-152
+Date: 2021-02-03
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -26,7 +26,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2020-12-08 17:18:54 UTC; maechler
+Packaged: 2021-02-03 21:06:11 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -38,4 +38,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2020-12-10 10:30:06 UTC
+Date/Publication: 2021-02-04 07:01:52 UTC

## nlme 3.1-157

=== DESCRIPTION ===
Package: nlme
Version: 3.1-157
Date: 2022-03-25
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
             person("Douglas", "Bates", role = "aut", comment = "up to 2007"),
             person("Saikat", "DebRoy", role = "ctb", comment = "up to 2002"),
             person("Deepayan", "Sarkar", role = "ctb", comment = "up to 2005"),
             person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
	     person("Siem", "Heisterkamp", role = "ctb", comment = "Author fixed sigma"),
             person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
             person("Johannes", "Ranke", role = "ctb", comment = "varConstProp()"),
	     person("R Core Team", email = "R-core@R-project.org",
                    role = c("aut", "cre")))
Contact: see 'MailingList'
Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
Depends: R (>= 3.5.0)
Imports: graphics, stats, utils, lattice
Suggests: Hmisc, MASS, SASmixed
LazyData: yes
Encoding: UTF-8
License: GPL (>= 2)
BugReports: https://bugs.r-project.org
MailingList: R-help@r-project.org
URL: https://svn.r-project.org/R-packages/trunk/nlme/
NeedsCompilation: yes
Packaged: 2022-03-25 08:20:49 UTC; ripley
Author: José Pinheiro [aut] (S version),
  Douglas Bates [aut] (up to 2007),
  Saikat DebRoy [ctb] (up to 2002),
  Deepayan Sarkar [ctb] (up to 2005),
  EISPACK authors [ctb] (src/rs.f),
  Siem Heisterkamp [ctb] (Author fixed sigma),
  Bert Van Willigen [ctb] (Programmer fixed sigma),
  Johannes Ranke [ctb] (varConstProp()),
  R Core Team [aut, cre]
Maintainer: R Core Team <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2022-03-25 16:25:02 UTC

## nlme 3.1-158

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-157
-Date: 2022-03-25
+Version: 3.1-158
+Date: 2022-06-13
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -25,7 +25,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2022-03-25 08:20:49 UTC; ripley
+Packaged: 2022-06-13 20:58:49 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -37,4 +37,4 @@
   R Core Team [aut, cre]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-03-25 16:25:02 UTC
+Date/Publication: 2022-06-15 14:13:28 UTC

## nlme 3.1-159

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-158
-Date: 2022-06-13
+Version: 3.1-159
+Date: 2022-07-28
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -25,7 +25,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2022-06-13 20:58:49 UTC; ripley
+Packaged: 2022-07-29 07:08:27 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -37,4 +37,4 @@
   R Core Team [aut, cre]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-06-15 14:13:28 UTC
+Date/Publication: 2022-08-09 11:40:17 UTC

## nlme 3.1-161

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-159
-Date: 2022-07-28
+Version: 3.1-161
+Date: 2022-11-18
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -25,7 +25,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2022-07-29 07:08:27 UTC; maechler
+Packaged: 2022-12-14 10:48:12 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -37,4 +37,4 @@
   R Core Team [aut, cre]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-08-09 11:40:17 UTC
+Date/Publication: 2022-12-15 10:30:02 UTC

## nlme 3.1-165

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-161
-Date: 2022-11-18
+Version: 3.1-165
+Date: 2024-06-05
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -15,9 +15,9 @@
                     role = c("aut", "cre")))
 Contact: see 'MailingList'
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: R (>= 3.5.0)
+Depends: R (>= 3.6.0)
 Imports: graphics, stats, utils, lattice
-Suggests: Hmisc, MASS, SASmixed
+Suggests: MASS, SASmixed
 LazyData: yes
 Encoding: UTF-8
 License: GPL (>= 2)
@@ -25,7 +25,7 @@
 MailingList: R-help@r-project.org
 URL: https://svn.r-project.org/R-packages/trunk/nlme/
 NeedsCompilation: yes
-Packaged: 2022-12-14 10:48:12 UTC; maechler
+Packaged: 2024-06-06 14:04:38 UTC; smeyer
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -37,4 +37,4 @@
   R Core Team [aut, cre]
 Maintainer: R Core Team <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2022-12-15 10:30:02 UTC
+Date/Publication: 2024-06-06 22:10:02 UTC

## nlme 3.1.48-2

=== debian/changelog ===
nlme (3.1.48-2) unstable; urgency=low

  * Built with 1.9.0 cvs dated 2004.03.21 (Closes: #240777)
  * debian/control: Added r-cran-lattice to Build-Depends
  * debian/control: Depends on r-base-core (>> 1.8.1) 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 29 Mar 2004 08:34:03 -0600

nlme (3.1.48-1) unstable; urgency=low

  * New upstream release for the upcoming R 1.9.0 release
  * Built with 1.9.0 cvs dated 2004.02.29 (in package r-base_1.8.1.cvs.20040229)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu,  4 Mar 2004 19:45:47 -0600

nlme (3.1.45-2) unstable; urgency=low

  * debian/control: Replaces r-recommended (<< 1.9.0), not just <= 1.8.1-1

 -- Dirk Eddelbuettel <edd@debian.org>  Sun,  1 Feb 2004 17:31:26 -0600

nlme (3.1.45-1) unstable; urgency=low

  * Initial Debian Release as a standalone package rather than as part of
    the r-recommended package built from the maine r-base source package.

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 27 Jan 2004 20:58:29 -0600

=== debian/control ===
Source: nlme
Section: math
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>> 4.1.0), r-base-dev (>> 1.8.1), cdbs, r-cran-lattice
Standards-Version: 3.6.1.0

Package: r-cran-nlme
Architecture: any
Depends: ${shlibs:Depends}, r-base-core (>> 1.8.1), r-cran-lattice
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for (non-)linear mixed effects models
 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-nlme package
# Copyright 2004 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/langcore.mk

## We need the CRAN (upstream) name 
cranName	:= $(shell grep Package: DESCRIPTION | cut -f2 -d" ")
## and we need to build a Debian Policy-conformant lower-case package name
cranNameLC	:= $(shell echo $(cranName) | tr "[A-Z]" "[a-z]" | tr "." "-" )
## which we can use to build the package directory 
package		:= r-cran-$(cranNameLC)
## which we use for the to-be-installed-in directory
## nb: recommended packages go in $R_HOME/library, not site-library
#debRlib	:= $(CURDIR)/debian/$(package)/usr/lib/R/site-library
debRlib	:= $(CURDIR)/debian/$(package)/usr/lib/R/library

common-install-indep:: R_any_arch
common-install-arch:: R_any_arch

R_any_arch:
		dh_installdirs		usr/lib/R/site-library
		R CMD INSTALL -l $(debRlib) --clean .
		rm -vf $(debRlib)/R.css $(debRlib)/$(cranNameLC)/COPYING

## nlme 3.1.103

=== DESCRIPTION ===
Package: nlme
Version: 3.1-103
Date: 2012-01-16
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("Jose", "Pinheiro", comment = "S version"),
        person("Douglas", "Bates", comment = "up to 2007"),
        person("Saikat", "DebRoy", comment = "up to 2002"),
        person("Deepayan", "Sarkar", comment = "up to 2005"),
        person("R-core", email = "R-core@R-project.org", role =
        c("aut", "cre")))
Author: Jose Pinheiro (S version), Douglas Bates (up to 2007), Saikat
        DebRoy (up to 2002), Deepayan Sarkar (up to 2005), the R Core
        team.
Maintainer: R-core <R-core@R-project.org>
Description: Fit and compare Gaussian linear and nonlinear
        mixed-effects models.
Depends: graphics, stats, R (>= 2.13)
Imports: lattice
Suggests: Hmisc, MASS
LazyLoad: yes
LazyData: yes
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2012-01-16 13:27:39 UTC; ripley
Repository: CRAN
Date/Publication: 2012-01-16 13:35:25

## nlme 3.1.113

=== DESCRIPTION ===
Package: nlme
Version: 3.1-113
Date: 2013-11-17
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
             person("Douglas", "Bates", role = "aut", comment = "up to 2007"),
             person("Saikat", "DebRoy", role = "ctb", comment = "up to 2002"),
             person("Deepayan", "Sarkar", role = "ctb", comment = "up to 2005"),
             person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
	     person("R-core", email = "R-core@R-project.org",
                    role = c("aut", "cre")))
Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
Depends: graphics, stats, R (>= 3.0.0)
Imports: lattice
Suggests: Hmisc, MASS
LazyData: yes
ByteCompile: yes
Encoding: UTF-8
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
Packaged: 2013-11-17 14:22:45 UTC; ripley
Author: José Pinheiro [aut] (S version),
  Douglas Bates [aut] (up to 2007),
  Saikat DebRoy [ctb] (up to 2002),
  Deepayan Sarkar [ctb] (up to 2005),
  EISPACK authors [ctb] (src/rs.f),
  R-core [aut, cre]
Maintainer: R-core <R-core@R-project.org>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-11-17 16:26:54

## nlme 3.1.124

=== DESCRIPTION ===
Package: nlme
Version: 3.1-124
Date: 2016-01-19
Priority: recommended
Title: Linear and Nonlinear Mixed Effects Models
Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
             person("Douglas", "Bates", role = "aut", comment = "up to 2007"),
             person("Saikat", "DebRoy", role = "ctb", comment = "up to 2002"),
             person("Deepayan", "Sarkar", role = "ctb", comment = "up to 2005"),
             person("EISPACK authors", role = "ctb", comment = "src/rs.f"),
	     person("Siem", "Heisterkamp", role = "ctb", comment = "Author fixed sigma"),
             person("Bert", "Van Willigen",role = "ctb", comment = "Programmer fixed sigma"),
	     person("R-core", email = "R-core@R-project.org",
                    role = c("aut", "cre")))
Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
Depends: graphics, stats, R (>= 3.0.2)
Imports: utils, lattice
Suggests: Hmisc, MASS
LazyData: yes
ByteCompile: yes
Encoding: UTF-8
License: GPL (>= 2)
BugReports: http://bugs.r-project.org
NeedsCompilation: yes
Packaged: 2016-01-19 16:57:38 UTC; maechler
Author: José Pinheiro [aut] (S version),
  Douglas Bates [aut] (up to 2007),
  Saikat DebRoy [ctb] (up to 2002),
  Deepayan Sarkar [ctb] (up to 2005),
  EISPACK authors [ctb] (src/rs.f),
  Siem Heisterkamp [ctb] (Author fixed sigma),
  Bert Van Willigen [ctb] (Programmer fixed sigma),
  R-core [aut, cre]
Maintainer: R-core <R-core@R-project.org>
Repository: CRAN
Date/Publication: 2016-01-20 00:19:35

## nlme 3.1.131

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-124
-Date: 2016-01-19
+Version: 3.1-131
+Date: 2017-02-06
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,16 +13,16 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: graphics, stats, R (>= 3.0.2)
-Imports: utils, lattice
+Depends: R (>= 3.0.2)
+Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
 ByteCompile: yes
 Encoding: UTF-8
-License: GPL (>= 2)
-BugReports: http://bugs.r-project.org
+License: GPL (>= 2) | file LICENCE
+BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2016-01-19 16:57:38 UTC; maechler
+Packaged: 2017-02-06 10:56:42 UTC; maechler
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2016-01-20 00:19:35
+Date/Publication: 2017-02-06 21:34:58

## nlme 3.1.137

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: nlme
-Version: 3.1-131
-Date: 2017-02-06
+Version: 3.1-137
+Date: 2018-04-07
 Priority: recommended
 Title: Linear and Nonlinear Mixed Effects Models
 Authors@R: c(person("José", "Pinheiro", role = "aut", comment = "S version"),
@@ -13,7 +13,7 @@
 	     person("R-core", email = "R-core@R-project.org",
                     role = c("aut", "cre")))
 Description: Fit and compare Gaussian linear and nonlinear mixed-effects models.
-Depends: R (>= 3.0.2)
+Depends: R (>= 3.4.0)
 Imports: graphics, stats, utils, lattice
 Suggests: Hmisc, MASS
 LazyData: yes
@@ -22,7 +22,7 @@
 License: GPL (>= 2) | file LICENCE
 BugReports: https://bugs.r-project.org
 NeedsCompilation: yes
-Packaged: 2017-02-06 10:56:42 UTC; maechler
+Packaged: 2018-04-07 08:11:41 UTC; ripley
 Author: José Pinheiro [aut] (S version),
   Douglas Bates [aut] (up to 2007),
   Saikat DebRoy [ctb] (up to 2002),
@@ -33,4 +33,4 @@
   R-core [aut, cre]
 Maintainer: R-core <R-core@R-project.org>
 Repository: CRAN
-Date/Publication: 2017-02-06 21:34:58
+Date/Publication: 2018-04-07 12:20:47 UTC

=== debian/changelog ===
nlme (3.1.137-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Apr 2018 08:14:49 -0500

nlme (3.1.131.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version 
  * debian/compat: Set level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Mar 2018 07:13:08 -0500

nlme (3.1.131-3) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Apr 2017 10:05:33 -0500

nlme (3.1.131-2) unstable; urgency=medium

  * Re-uploading with corrected changelog entry

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2017 20:41:05 -0600

nlme (3.1.131-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 08 Feb 2017 20:05:46 -0600

nlme (3.1.130-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 31 Jan 2017 21:44:57 -0600

nlme (3.1.129-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 19 Jan 2017 21:00:52 -0600

nlme (3.1.128-2) unstable; urgency=medium

  * debian/compat: Created
 
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jun 2016 19:38:50 -0500

nlme (3.1.128-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 May 2016 07:08:56 -0500

nlme (3.1.127-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 Apr 2016 12:16:35 -0500

nlme (3.1.126-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Mar 2016 13:36:36 -0500

nlme (3.1.125-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Feb 2016 10:47:29 -0600

nlme (3.1.124-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Jan 2016 14:03:37 -0600

nlme (3.1.123-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Jan 2016 10:49:49 -0600

nlme (3.1.122-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Aug 2015 16:45:27 -0500

nlme (3.1.121-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Jun 2015 09:03:21 -0500

nlme (3.1.120-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Feb 2015 06:38:01 -0600

nlme (3.1.119-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 10 Jan 2015 08:34:49 -0600

nlme (3.1.118-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Oct 2014 14:28:23 -0500

nlme (3.1.117-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 31 Mar 2014 06:57:23 -0500

nlme (3.1.116-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 28 Mar 2014 06:36:01 -0500

nlme (3.1.115-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 09 Mar 2014 12:20:21 -0500

nlme (3.1.113-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Nov 2013 19:21:30 -0600

nlme (3.1.111-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Aug 2013 08:42:49 -0500

nlme (3.1.110-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 13 Jul 2013 12:11:58 -0500

nlme (3.1.109-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Mar 2013 21:28:50 -0500

nlme (3.1.108-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2013 07:49:23 -0600

nlme (3.1.107-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Jan 2013 15:39:42 -0600

nlme (3.1.106-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 06 Dec 2012 14:06:22 -0600

nlme (3.1.105-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version


=== debian/control ===
Source: nlme
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-lattice (>= 0.12-11.1)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
Homepage: https://cran.r-project.org/package=nlme

Package: r-cran-nlme
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-lattice (>= 0.12-11.1)
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for (non-)linear mixed effects models
 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## nlme 3.1.139

=== debian/changelog ===
nlme (3.1.139-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Thu, 11 Apr 2019 00:13:21 +0000

nlme (3.1.139-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Apr 2019 16:59:45 -0500

nlme (3.1.138-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Apr 2019 14:33:36 -0500

nlme (3.1.137-1.1) unstable; urgency=medium

  * (Inofficial) Rebuild for R 3.5.0

  * Manual override for ${R:Depends} while dh-r is looked at

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 28 Apr 2018 14:45:12 -0500

=== debian/control ===
Source: nlme
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.5.3), dh-r, r-cran-lattice (>= 0.12-11.1)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
Homepage: https://cran.r-project.org/package=nlme

Package: r-cran-nlme
Architecture: any
Depends: r-base-core (>= 3.5.0-1), r-api-3.5 ,${shlibs:Depends}, ${misc:Depends}, r-cran-lattice (>= 0.12-11.1)
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for (non-)linear mixed effects models
 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## nlme 3.1.140

=== debian/changelog ===
nlme (3.1.140-1xenial0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.6 LTS

 -- Michael Rutter <marutter@gmail.com>  Tue, 21 May 2019 23:47:13 +0000

nlme (3.1.140-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version
  
  * debian/control: Switch to ${R:Depends} now that dh-r is fixed

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 15 May 2019 20:51:21 -0500

=== debian/control ===
Source: nlme
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.0), dh-r, r-cran-lattice (>= 0.12-11.1)
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
Homepage: https://cran.r-project.org/package=nlme

Package: r-cran-nlme
Architecture: any
Depends: ${R:Depends}, ${shlibs:Depends}, ${misc:Depends}, r-cran-lattice (>= 0.12-11.1)
Replaces: r-recommended (<< 1.9.0)
Description: GNU R package for (non-)linear mixed effects models
 This package provides functions to fit and compare linear and non-linear
 mixed-effects models.
 .
 This package is part of the set of packages that are 'recommended' 
 by R Core and shipped with upstream source releases of R itself.

## nlme 3.1.141

=== debian/changelog ===
nlme (3.1.141-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Aug 2019 13:32:46 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.0), dh-r, r-cran-lattice (>= 0.12-11.1)
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.6.1), dh-r, r-cran-lattice (>= 0.12-11.1)
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-nlme
 Vcs-Git: https://salsa.debian.org/edd/r-cran-nlme.git
 Homepage: https://cran.r-project.org/package=nlme
